html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
a { text-decoration: none; color: #000000; }
a:visited { }
a:hover, a:focus { color: #555555; text-decoration: underline; }
a:focus { outline: 0; }
a img { border: none; }
b, strong { font-weight: bold; }
em, i { font-style: italic; }
p { padding: 10px 0; line-height: 150%; }
h1, h2, h3, h4, h5, h6 { padding: 10px 0; font-weight: bold; font-family: Verdana, Geneva, sans-serif; color: #de9125; }
h1 { font-size: 18px; }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4 { font-size: 12px; }
h5 { font-size: 12px; }
h6 { font-size: 12px; }
dl { padding: 10px 0; }
dt { font-weight: bold; font-size: 120%; font-family: lucida grande, calibri, arial, helvetica, sans-serif; }
dd { padding: 0 0 10px 40px; }
.ckeditor ul, .ckeditor ol, #content ul, #content ol { padding: 0 0 0 30px; }
.cke_show_borders table { border: 1px dotted #000; border-spacing: 10px; border-collapse: separate; }
.cke_show_borders td { border: 1px dotted #777; border-spacing: 10px; padding: 10px; border-collapse: separate; }
.t2 { display: none; } /* For form validation - do not remove */

/* Site-specific CSS */

body { font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: #666666; background-image: url("../images/site_bg.jpg"); }

#header_wide { background-image: url("../images/header_bg.png"); background-repeat: repeat-x; height: 185px; }
#header { width: 980px; margin-left: auto; margin-right: auto; }
#logo { position: relative; float: left; }
#header_right { position: relative; float: right; width: 365px; height: 135px; }
#contact_numbers { height: 30px; width: 365px; background-image: url("../images/contact_numbers.png"); }
#cpa_creds { width: 365px; height: 60px; background-image: url("../images/CPA_creds.png"); }
#cpa_creds_text { padding-left: 265px; padding-top: 10px; font-size: 12px; color: #919095; }
#ewombat_container { width: 365px; height: 45px; }


#nav, #nav ul, #nav li, #nav a { z-index: 10000; }
#nav_wide { background: url("../images/45px_gradient.png") repeat-x; background-position: 0 0; height: 45px; }
#nav { width: 980px; margin-left: auto; margin-right: auto; }
#nav ul { list-style: none; margin: 0; padding: 0; float: left; }
#nav li { float: left; position: relative; background: none; }
#nav li a { display: block; color: #FFFFFF; font-weight: bold; font-size: 16px; padding-left: 17px; padding-right: 17px; height: 45px; line-height: 40px; }
#nav li a:hover { background: url("../images/45px_gradient.png") repeat-x; background-position: 0 -45px; text-decoration: none; color: #222222; }
#nav li:hover > a { color: #222222; }
#nav li ul { background: #888689; border-radius: 5px; box-shadow: 2px 2px 2px #333; padding: 5px 5px; opacity: 0.9; position: absolute; left: -9999em; border: 1px outset black; }
#nav li li { float: none; margin-bottom: 0; width: 200px; }
#nav li li a { color: #222222; padding: 5px 0; font-size: 14px; display: inline; height: 20px; line-height: 200%; padding-left: 10px; width: 200px; }
#nav li li a:hover { background: none; text-decoration: underline; }
#nav li:hover ul, #nav li.sfHover ul { left: auto; }
#nav li li:hover ul, #nav li li.sfHover ul { left: auto; margin: -44px 0 0 240px; }
#nav li a.sf-with-ul { background: url(../images/sub-indicator.png) center 36px no-repeat; padding-bottom: 20px; }
span.sf-sub-indicator { display: none; }
#nav li.sfHover a.sf-with-ul { background: url(../images/dropdown-arrow.png) center 30px no-repeat, url("../images/nav_sprite2.png") repeat-x; padding-bottom: 1px; }
#nav li li a.sf-with-ul, #nav li li.sfHover a.sf-with-ul { background: url(../images/sub-sub-indicator.png) 200px 0px no-repeat !important; }
#nav li li a.sf-with-ul:hover, #nav li li.sfHover a.sf-with-ul:hover { background: url(../images/sub-sub-indicator.png) 200px -100px no-repeat !important; }
#nav li.caid28859, #nav li.caid29234 { width: 350px; background: none; }
 
#main { width: 980px; margin-left: auto; margin-right: auto; padding-bottom: 30px; }

#main_text { margin-top: 30px; }
#content_area { width: 725px; float: left; }
#content { background-color: #FFFFFF; width: 685px; padding: 5px 20px 20px 20px; box-shadow: 3px 3px 4px #666666; min-height: 200px; text-align: justify; }
#content ul { padding-left: 30px; }
#quote_wrap { margin-top: 30px; width: 725px; height: 200px; background-image: url("../images/testimonials_bg.jpg"); box-shadow: 3px 3px 4px #666666; }
#quote_wrap blockquote { width: 620px; height: 200px; padding-left: 50px; padding-right: 55px; }
#quote_wrap blockquote p { font-size: 16px; text-align: justify; font-style: italic; }
#quote_wrap blockquote cite { font-size: 16px; float: right; font-weight: bold; font-style: normal; }
#sidebar { float: right; width: 225px; padding-left: 30px; }
#consultation input#submit { display: block; width: 200px; height: 45px; background: url("../images/45px_gradient.png") repeat-x; border-radius: 6px; box-shadow: 2px 2px 3px #666666; text-align: center; color: #FFFFFF; font-weight: bold; font-size: 18px; line-height: 45px; position: relative; margin: 10px 0 0 13px; padding: 0; border: 0; cursor: pointer; font-family: Verdana, Geneva, sans-serif; }
#consultation input#submit:hover { background-position: 0 -90px; color: #FFFFFF; text-decoration: none; }

#news_content_area { width: 100%; }
#news_content { background-color: #FFFFFF; width: 100%; padding: 5px 20px 20px 20px; box-shadow: 3px 3px 4px #666666; min-height: 200px; text-align: justify; }
#news_content ul { padding-left: 30px; }
#index_column { float: right; width: 225px; padding-left: 30px; }
#article_column { width: 685px; padding: 20px; float: left; }
#article_column ul { padding-left: 30px; }

#compliance { height: 115px; width: 980px; margin-left: auto; margin-right: auto; margin-top: 20px; }
#qap_logo { float: left; }
#compliance_text { color: #010101; text-align: left; font-size: 11px; float: left; padding-top: 27px; }
#plannerweb { float: right; padding-top: 62px; }

#compliance_text a { color: #010101; text-decoration: underline; }
#compliance_text a:hover { text-decoration: none; }

#logos_wide { position: relative; background-image: url("../images/logos_bg.png"); background-repeat: repeat-x; height: 135px; }
#logos { width: 980px; margin-left: auto; margin-right: auto; }
#logo_cpa { float: left; position: relative; }
#logo_cpa a { display: block; height: 56px; width: 119px; background-image: url("../images/logo_cpa.png"); background-position: 0 0; margin: 44px 85px 0 0; }
#logo_cpa a:hover, #logo_cpa a.hover { background-position: 0 -56px; }
#logo_chartered { float: left; position: relative; }
#logo_chartered a { display: block; height: 40px; width: 157px; background-image: url("../images/logo_chartered.png"); background-position: 0 0; margin: 53px 85px 0 0; }
#logo_chartered a:hover, #logo_chartered a.hover { background-position: 0 -40px; }
#logo_ntaa { float: left; position: relative; }
#logo_ntaa a { display: block; height: 60px; width: 183px; background-image: url("../images/logo_ntaa.png"); background-position: 0 0; margin: 42px 85px 0 0; }
#logo_ntaa a:hover, #logo_ntaa a.hover { background-position: 0 -60px; }
#logo_myob { float: left; position: relative; }
#logo_myob a { display: block; height: 56px; width: 165px; background-image: url("../images/logo_myob.png"); background-position: 0 0; margin: 43px 85px 0 0; }
#logo_myob a:hover, #logo_myob a.hover { background-position: 0 -56px; }
#logo_xero { float: left; position: relative; }
#logo_xero a { display: block; height: 54px; width: 111px; background-image: url("../images/logo_xero_new.png"); background-position: 0 0; margin: 40px 0 0 0; }
#logo_xero a:hover, #logo_xero a.hover { background-position: 0 -54px; }
#logo_reckon { float: right; position: relative; }
#logo_reckon a { display: block; height: 90px; width: 53px; background-image: url("../images/logo_reckon.png"); background-position: 0 0; margin: 28px 0 0 0; }
#logo_reckon a:hover, #logo_reckon a.hover { background-position: 0 -90px; }

#footer { width: 980px; margin-left: auto; margin-right: auto; padding: 20px 0 20px 0; }
#footer_text { float: left; color: #000000; }
#footer_text a { color: #000000; text-decoration: underline; }
#footer_text a:hover { text-decoration: none; }
#footer_logo { float: right; }
#acctweb { float: left; }
#acctweb a { display: block; width: 112px; height: 20px; background-image: url("../images/logo_acctweb.png"); margin-top: 50px; position: absolute; }

/* flowplayer validator css */
.error { margin: 0 0 0 3px; height: 15px; background-color: #FF0; color: #000; font-size:11px; padding: 4px 10px; display:none; box-shadow: 0 0 4px #F90; -moz-box-shadow: 0 0 4px #F90; -webkit-box-shadow: 0 0 4px #F90; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.error p { margin:0; font: 11px tahoma; padding: 0; }

#captchacode { display: inline; font: bold 18px Consolas; padding: 0 10px; }

.cl { clear: left; }
.cr { clear: right; }
.cb { clear: both; }
.la { text-align: left; }
.ra { text-align: right; }
.pad10 { padding: 10px; }
.hide { display: none; }

/* eWombat and ASX search */
#asxlookup_holder, #ewombat_holder { height: 30px; width: 220px; overflow: hidden; position: relative; padding: 12px 0 0 45px; float: right; }
#asxlookup_input, #ewombat_input { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; width: 180px; text-indent: 10px; color: #666; border: 0; margin: 0 50px 0 0; float: left; border-radius: 4px 0 0 4px; }
#asxlookup_input.focused, #ewombat_input.focused { color: #000; background-position: 0 -200px; }
#asxlookup_title, #ewombat_title { display: none; }
#asxlookup_button, #ewombat_button { background: url(../images/searchbutton.png); text-indent: -999em; -moz-appearance: none; -webkit-appearance: none; border: 0; width: 50px; height: 30px; margin-top: 12px; padding: 0; position: absolute; top: 0; right: 0; border-radius: 0 4px 4px 0; cursor: pointer; }
#asxlookup_button:hover, #ewombat_button:hover { background-position: 0 -100px; }
.searchbox_tip { font-size: 9px; font-style: italic; padding: 0 25px 30px 45px; }

/* eWombat search results */
.aio_sub_head2, .aio_sub_head3 { font-weight: bold; font-size: 14px; padding-bottom: 8px; }
.aio_ato_results, .aio_aio_resource_list { font-size: 10px; text-align: left; }
.sm { padding-right: 20px; }
#atodocs, #atolaw { padding-right: 20px; }

/*Login form*/
#loginform { padding: 0 0 20px 0; }
#loginform h3 { padding: 0 0 10px 0; }
.forminput { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; overflow: hidden; text-indent: 10px; color: #666; border: 0; margin: 0 0 10px 0; padding: 0; width: 100%; border-radius: 4px; outline: 0; }
.forminput.focused { color: #000; background-position: 0 -200px; }
#loginform .formbutton { -moz-appearance: none; -webkit-appearance: none; border: 0; width: 100%; font: bold 15px arial; text-align: center; background: url(../images/loginbutton.png); color: #FFF; display: block; padding: 4px 0 20px 0; margin: 0; }
#loginform .formbutton:hover { background-position: 0 -100px; color: #FFF; padding: 5px 0 19px 0; color: #462; }

/*ASX graph*/
#asx_graph { padding-top: 30px; margin-left: 30px; }

/* newsformatter */
#article { width: 600px; float: left; }
#article h1 { font-size: 20px; padding-top: 30px; padding-bottom: 20px; }
.articledescription { font-weight: bold; padding: 0 0 10px 0; }
.news_summary_holder { padding: 5px 0 20px 0; text-align: justify; }
.news_summary_holder ul { list-style: none; padding: 0; }
.news_summary_holder li a { display: block; padding: 0 0 10px 0; color: #000000; font-size: 11px; }
.news_summary_holder li a:hover { text-decoration: underline; }
.news_summary_holder li .more { display: block; width: 200px; height: 45px; background: url("../images/45px_gradient.png") repeat-x; border-radius: 6px; box-shadow: 2px 2px 3px #666666; text-align: center; color: #FFFFFF; font-weight: bold; font-size: 18px; line-height: 45px; position: relative; margin: 10px 0 0 13px; padding: 0; }
.news_summary_holder li .more:hover { background-position: 0 -90px; color: #FFFFFF; text-decoration: none; }
#listing { padding: 20px 5px 20px 20px; width: 300px; text-align: left; float: right; }
#listing ul { list-style: none; padding: 0; border-top: 10px solid #DE9125; }
#listing li a { display: block; padding: 8px 20px; background-color: #7b7b7b; color: #FFFFFF; font-size: 14px; font-weight: bold; border-bottom: 1px solid #FFFFFF; }
#listing li a:hover { color: #FFFFFF; background-color: #f9960c; text-decoration: none; }
#listing li a.hover { }
#listing li a.active span { background: transparent none !important; color: #234 !important; }
.newsindexheading { background-color: #2f2f2f; color: #FFFFFF; font-size: 24px; padding-left: 20px; }
#archive { margin-top: 25px; }

/* forms */
.formtable { border-collapse: collapse; margin-bottom: 20px; }
.formtable td { padding: 0 20px 6px 0; font-size: 12px; }
.formtable h2, .formtable h3 { margin: 0; padding: 0; }
.formtable input.t, .formtable textarea.t { font-size: 14px; width: 220px; }

/* messages */
#message_box { background: #080; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #050; border-radius: 4px; margin: 10px 0; }
#error_message_box { background: #800; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #400; border-radius: 4px; margin: 10px 0; }

/* jsticker_scroll */
.scrollingtext { position:absolute; }
#jsticker_scroll { position: relative; height: 30px; width: 720px; margin-left: 260px; margin-top: -40px; display:block; overflow:hidden; font-size: 12px; -moz-transition: all 1s ease-out; }
#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #d99730; display: block; height: 30px; -moz-transition: all 0.5s ease-out; padding: 7px 15px 0 15px; }
#jsticker_scroll a:hover { text-decoration: underline; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }

/* Nivo slider */
#slider { margin-top: 30px; position: relative; box-shadow: 3px 3px 4px #666666; }
.nivo-slice, .nivo-box { position: relative; }
.nivoSlider { width: 980px; height: 300px; position: absolute; }
.nivoSlider img { position: absolute; display:block; }
.nivo-controlNav a { background-image: url("../images/all_control_sprite.png"); background-position: 0 0; cursor: pointer; float: left; margin-bottom: 0; margin-left: 0; margin-right: 3px; margin-top: 0; padding-top: 50px; width: 10px; }
.nivo-controlNav a:hover { background-position: 0 -9px; }
.nivo-controlNav a.active { background-position: 0 -18px; }
.nivo-controlNav { height: 9px; left: 12px; overflow-x: hidden; overflow-y: hidden; position: absolute; top: 10px; z-index: 10000; } 
.nivo-controlNav a img { margin-bottom: 2px; margin-left: 2px; margin-right: 2px; margin-top: 2px; position: relative; }
.nivo-directionNav { position: absolute; top: 400px; }
a.nivo-imageLink { position: absolute; top: 0px; left: 0px; width: 100%; height: 70%; border: 0; padding: 0; margin: 0; z-index: 1; }
.nivo-caption {	position:absolute; left:0px; bottom:0px; background:#000; color:#fff; width:100%; z-index:8; }
.nivo-caption p { padding:5px; margin:0; opacity: 1.0; }

/* Social Media */
#socialmedia { height: 42px; padding-bottom: 30px; }
#facebook { float: left; padding-right: 17px; }
#facebook a { display: block; height: 42px; width: 42px; background-image: url("../images/all_socialmedia.png"); background-position: 0 0; }
#facebook a:hover, #facebook a.hover { background-position: 0 -42px; }
#twitter { float: left; padding-right: 17px; }
#twitter a { display: block; height: 42px; width: 42px; background-image: url("../images/all_socialmedia.png"); background-position: -42px 0; }
#twitter a:hover, #twitter a.hover { background-position: -42px -42px; }
#linkedin { float: left; padding-right: 17px; }
#linkedin a { display: block; height: 42px; width: 42px; background-image: url("../images/all_socialmedia.png"); background-position: -84px 0; }
#linkedin a:hover, #linkedin a.hover { background-position: -84px -42px; }
#youtube { float: left; }
#youtube a { display: block; height: 42px; width: 42px; background-image: url("../images/all_socialmedia.png"); background-position: -126px 0; }
#youtube a:hover, #youtube a.hover { background-position: -126px -42px; }


